body {
    background: white;
    font: 14px Arial Rounded MT Bold, Helvetica, Arial, sans-serif;
    color: black;
    margin: 0px;
    padding: 0px 50px;
    min-width: 770px;
    background: #6e6e6e;
}

a {
    color: #ff5a00;
    text-decoration: none;
    -webkit-transition: color 0.5s ease-in-out;
}a:hover {
    color: black;
}

#content {
    margin: 50px auto;
    max-width: 950px;
    padding: 20px;
    padding-right: 0px;
    border-top: 1px solid rgba(256,256,256, 0.6);
    border-bottom: 1px solid rgba(256,256,256, 0.7);
    background: url(images/bkgdfade.png) top left repeat-x;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    z-index: 1;
    position: relative;
    overflow: hidden;
}

#imagecontainer {
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
}


#mainimage {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    height: 100%;
    width: 100%;
}

#sidebar {
    width: 230px;
    float: right;
    margin-left: 20px;
    margin-right: 0px;
    margin-bottom: 40px;
}

#main {
    margin-right: 250px;
}

h1 {
    margin: auto;
    max-width: 970px;
    padding: 0px;
    margin-bottom: -60px;
    z-index: 1;
    position: relative;
}

h1 a {
    display: block;
    height: 61px;
    width: 500px;
    background: url(images/newlogo.png) 0px 0px no-repeat;
    text-indent: -5000em;
    margin-left: -49px;
}h1 a:hover {
    background: url(images/newlogo.png) 0px -61px no-repeat;
}

#newtitle a {
    text-indent: 0px;
    background: none;
    margin-left: 50px;
}

#main h1 {
    margin-bottom: 20px;
    text-transform: uppercase;
    background: #ff5a00;
    color: white;
    padding: 20px;
}

#header ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
    overflow: hidden;
}

#header ul li {
    float: left;
}

#header ul li a{
    font-size: 18px;
    line-height: 20px;
    color: black;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(256,256,256, 0.6);
    -webkit-transition: color 0.5s ease-in-out,  text-shadow 0.5s ease-in-out;
}#header ul li a:hover{
    color: #ff5a00;
    text-shadow: 0px 0px 0px #ff5a00;
}

#main h2 {
    font-size: 40px;
    text-transform: uppercase;
    margin: 0px;
    padding: 10px 0px;
    border-bottom: 10px solid #ff5a00;
    font-family: VAG Rounded, Arial Rounded MT Bold, Helvetica, Arial, sans-serif;
}

#sidebar h2 {
    line-height: 20px;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: normal;
}

#sidebar .item h2 {
    font-size: 16px;
    overflow: hidden;
}

h2 a{
    color: black;
}h2 a:hover{
    color: #ff5a00;
}

.itemmeta, .itemcontents, #footer, .link p {
    font: 14px Helvetica, Arial, sans-serif;
}

p {
    font-size: 14px;
    line-height: 20px;
    max-width: 52em;
    margin-bottom: 20px;
}

.itemmeta, .itemmeta p, #footer, #footer p, .link .metadate {
    font-size: 10px;
    color: #ff5a00;
    margin: 5px 0px;
    text-transform: uppercase;
}

.itemmeta p, .itemmeta div {
    display: inline;
}

.separator {
    color: black;
    margin: 0px 5px;
}

#header .separator {
    color: #ff5a00;
    font-size: 18px;
    margin: 0px 10px;
}

#sidebar #sidebartitle {
    margin-top: 0px;
    padding-bottom: 1px;
    text-shadow: 0px 1px 0px rgba(256,256,256, 0.6);
}

.item {
    position: relative;
    margin-bottom: 50px;
}

#sidebar .item {
    margin-bottom: 0px;
}

#sidebar .titletext {
    margin: 0px 5px;
    xwidth: 400px;
    display: block;
    color: white;
    line-height: 21px;
}

#sidebar a .recentdate {
    display: block;
    color: white;
    font-size: 12px;
    margin: 0px 5px;
}

#sidebar a:hover .recentdate {
    display: block;
    color: white;
    font-size: 12px;
    margin: 0px 5px;
}

#sidebar .item a {
    height: 90px;
    background: #ff5a00;
    display: block;
}

#sidebar .item a img {
    -webkit-transition: margin-top 0.5s ease-in-out;
}

#sidebar .item a:hover img {
    margin-top: -120px;
    position: relative;
}

#sidebar .item a img {
    border: none;
}

#photosfooter img {
    margin-right: -4px;
    margin-bottom: -3px;
    border: none;
}

#photosfooter a img {
    -webkit-transition: opacity 0.5s ease-in-out;
}

#photosfooter a:hover img {
    opacity: 0.5;
}

#sidephotos {
    background: #ff5a00;
    overflow: hidden;
    height: 225px;
}

#sidestatus, #sideother {
    margin-top: 20px;
}

#sidestatus #twitter_div {
    background: #ff5a00;
    color: white;
    padding: 5px;
}

#sidestatus ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#sidestatus ul span{
    display: block;
}

#sidestatus ul a{
    color: black;
}#sidestatus ul a:hover{
    color: white;
}

#search {
    text-transform: uppercase;
    background: #ff5a00;
    color: white;
    padding: 0px 5px;
    margin-top: 20px;
}

#search p{
    padding: 5px 0px;
    line-height: 20px;
    font-size: 18px;
}

#search input {
    width: 218px;
    background: white;
    border: none;
    font-size: 18px;
}

#rss {
    text-transform: uppercase;
    background: #ff5a00;
    color: white;
    padding: 5px;
    margin-top: 20px;
    line-height: 20px;
    font-size: 18px;
}

#rss a {
    color: white;
    display: block;
    background: url(images/subscribe.gif) 0px 2px no-repeat;
    padding-left: 25px;
}#rss a:hover {
    color: black;
}

#footer {
    border-top: 10px solid #ff5a00;
    margin-top: 20px;
    clear: both;
    margin-bottom: -10px;
}


.acomment, #cpreview {
    font: 14px Helvetica, Arial, sans-serif;
    background: #ff5a00;
    color: white;
    padding: 0px 20px;
    padding-bottom: 1px;
    margin-bottom: 20px;
}

.acomment a, #cpreview a{
    color: black;
}.acomment a:hover, #cpreview a:hover{
    color: white;
}

.acomment h4, #cpreview h4 {
    background: white;
    padding: 10px;
    color: #ff5a00;
    position: relative;
}.acomment h4 a:hover, #cpreview h4 a:hover{
    color: #ff5a00;
}

.acomment h4 .gravatar {
    position: absolute;
    top: 0px;
    left: 0px;
}

.acomment h4 {
    padding-left: 46px;
}

#commentform h4 {
    background: #ce4723;
    padding: 10px;
    color: white;
}

#itemcomments {
    margin-top: 40px;
}

#commentform {
    font: 14px Helvetica, Arial, sans-serif;
    background: #ff5a00;
    color: white;
    padding: 0px 20px;
    padding-bottom: 10px;
}

#commentform label {
    float: left;
    width: 100px;
}

#commentform p {
    overflow: hidden;
    border-bottom: 1px solid #ce4723;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#commentform textarea {
    width: 300px;
    height: 200px;
}

/* article post layout */

.float_right {
    float: right;
    margin-left: 5px;
}

.float_left {
    float: left;
    margin-right: 5px;
}

.centre {
    position: relative;
    text-align: center;
}

.centre a {
    background: none !important;
    padding: 0px !important;
}.centre a:hover {
    background: none !important;
}

.centre a img{
    border: 2px solid #ff5a00;
    margin: 8px;
    -webkit-transition: border 0.5s ease-in-out;
}.centre a:hover img{
    border: 2px solid black;
}

.pullout_right {
    float: right;
    border: 2px solid #ff5a00;
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: -15px;
}

.noborder img {
    border: none;
}

.footnote {
    border-top: 2px solid #ff5a00;
    margin-top: 40px;
    width: 60%;
    font-size: 0.8em;
    padding-top: 20px;
}

.footnote a {
    text-decoration: none;
}
.footnote a:hover {
    text-decoration: underline;
}

.divider {
    margin-top: 40px;
    margin-bottom:40px;
    width: 60%;
    background: #ff5a00;
    height: 2px;
}

.link {
    margin-bottom: 50px;
    position: relative;
}

.link p{
    line-height: 20px;
}

.link h3{
    padding-top: 15px;
    margin-top: 0px;
    border-top: 10px solid #ff5a00;
}

.link h3 a{
    display: block;
    padding-right: 180px;
    position: relative;
    color: black;
    margin-right: 10px;
}.link h3 a:hover{
    color: #ff5a00;
}

.linkstart {
    color: #ff5a00;
    margin-right: 10px;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(256,256,256, 0.6);
}

.link h3 a .metadate {
    font-weight: normal;
    position: absolute;
    top: -1px;
    right: 0px;
    font: 10px Helvetica, Arial, sans-serif;
    color: black;
    color: rgba(0,0,0,0.6);
}

.link .commentlink {
    font-weight: normal;
    font: 10px Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.linklink {
    position: absolute;
    top: 28px;
    right: 0px;
}

#cpreview h4{
    background: #ce4723;
    color: white;
}

blockquote p {
    font-style: italic !important;
}